@import url("../fonts/stylesheet.css");


/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   WordPress Core
   ========================================================================== */

.alignnone { margin: 5px 20px 20px 0; }
.aligncenter, div.aligncenter { display: block; margin: 5px auto 5px auto; }
.alignright { float:right; margin: 5px 0 20px 20px; }
.alignleft { float: left; margin: 5px 20px 20px 0; }
.aligncenter { display: block; margin: 5px auto 5px auto; }
a img.alignright { float: right; margin: 5px 0 20px 20px; }
a img.alignnone { margin: 5px 20px 20px 0; }
a img.alignleft { float: left; margin: 5px 20px 20px 0; }
a img.aligncenter { display: block; margin-left: auto; margin-right:auto; }
.wp-caption { background: #fff; border: 1px solid #f0f0f0; max-width: 96%; /* Image does not overflow the content area */ padding: 5px 3px 10px; text-align: center; }
.wp-caption.alignnone { margin: 5px 20px 20px 0; }
.wp-caption.alignleft { margin: 5px 20px 20px 0; }
.wp-caption.alignright { margin: 5px 0 20px 20px; }
.wp-caption img { border: 0 none; height: auto; margin: 0; max-width: 98.5%; padding: 0; width: auto; }
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; margin: 0; padding: 0 4px 5px; }


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body { font-family:"akzidenz-grotesk_pro_regulaRg", Arial,Helvetica,sans-serif; }
a { color:#000; transition:all .2s ease-out; text-decoration:underline; }
a:hover { color:#aaa; transition:all .2s ease-out; }
a:active { color:#0000ff; transition:all .2s ease-out; }

button, .button { background-color:#0000ff; border-color:#0000ff; padding-top:.5rem; padding-right:.8rem; padding-bottom:.5rem; padding-left:.8rem; font-size:.8rem; }
button:hover, button:focus, .button:hover, .button:focus { background-color:#0000aa; text-decoration:none; }
a.button {  }

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select { border:1px solid #000; border-radius:0 !important; }

input.button + input.button { margin-left:1em; }

h1, h2, h3, h4, h5, h6 { font-family:"akzidenz-grotesk_pro_regulaRg", Arial,Helvetica,sans-serif; }
h1 { line-height:1; }
p { font-family:"akzidenz-grotesk_pro_regulaRg", Arial,Helvetica,sans-serif; }
strong, b { font-weight:normal; font-family:"akzidenz-grotesk_promedium", Arial,Helvetica,sans-serif; }

.textalignleft { text-align:left; }
.textaligncenter { text-align:center; }
.textalignright { text-align:right; }

.container { margin:0 0 1.1em; }

.column { }

header {  }
header .row.header { border-bottom: 1px solid #000;  }
header .row .column {  min-height:4.1rem; }
header .logo { display:block; width:163px; height:55px; background:url(../images/logo-et.svg) no-repeat 0 0; background-size:163px 55px; text-indent:-900em; }
.et header .logo { background-image:url(../images/logo-et.svg); }
.en header .logo { background-image:url(../images/logo-en.svg); }
header .user-data { text-align:right; font-size:.8rem; margin-top:1.7rem; position:absolute; bottom:.4rem; right:.4rem; line-height:1rem; }
header .user-data button { margin-bottom:.2rem !important; }
header .user-data ul { text-align:left; box-shadow:0 2px 10px rgba(0,0,0,.2); }
header .user-data ul li a { text-decoration:none; }
header .user-data ul li.active a { color:#0000ff; }
header .user-data ul li.spacer { border-bottom:1px solid #ccc; }
header .user-data ul li.action.add-new { font-weight:bold; }

header nav {  }
header nav ul { list-style-type:none; margin:0; padding:0; }
header nav ul li { display:inline-block; }
header nav ul li a { color:#000; text-decoration:none; }
header nav ul li.active a { color:#0000ff; }
header .search-and-lang { position:relative; }
/*header .search { margin-top:1.75em; font-size:1.2rem; text-align:right; }
header .search .icon-search { display:inline-block; width:16px; height:16px; background:url(../images/icon-search.png) no-repeat; background-size:100% 100%; text-indent:900em; overflow:hidden; vertical-align:text-bottom; margin-bottom:1px }
header .search input { border:none; padding:.1em .2em; border-bottom:1px solid #000; box-shadow:none; height:auto; display:inline-block; margin:0; outline:none; background:none; }
header .search input:focus { outline: none; }
header .search input[type="text"]:focus { background:inherit; border:none; border-bottom:1px solid #000; outline:none; }*/
header .languages { text-align:right; font-size:.8rem; }
header .languages a { background:url(../images/icon-arrowdown.png) no-repeat top right; padding-right:20px; background-size:16px 16px; text-decoration:none; }
header .languages a:hover { background:url(../images/icon-arrowdown-gray.png) no-repeat top right; background-size:16px 16px; }

.content { margin-top:1rem; margin-bottom:2rem; min-height:300px; }
.content ul.subnav { list-style-type:none; margin:0; padding:0; font-family: "akzidenz-grotesk_promedium", Arial,Helvetica,sans-serif; min-height:100px; }
.content ul.subnav li { margin:0; padding:0; font-size:.8rem; line-height:1.5;  }
.content ul.subnav li a { text-decoration:none; }
.content ul.subnav li.active a { color:#0000ff; }

.login-intro { margin-top:4.3rem; }
.login-intro h1 { margin-bottom:0; }
.login-methods { margin:5rem 0 5rem 1rem; }
.login-methods h3 { border-bottom:1px solid #000; }
.login-methods .phone-nr { width:45%; display:inline-block; margin-right:.4rem; height:31px; }
.login-methods .username, .login-methods .password { margin-bottom:.3rem; }
.login-methods p { margin-bottom:.4rem; }

.default-table { font-size:.8rem; width:100%; }
.default-table tr th { font-family:"akzidenz-grotesk_promedium", Arial,Helvetica,sans-serif; }
.default-table .total th, .default-table .total td { font-family:"akzidenz-grotesk_promedium", Arial,Helvetica,sans-serif; }
.default-table .button { margin:0; }
table tfoot tr th, table tfoot tr td input{font-weight:normal;}

.row.button-bar { margin-top:1.5rem; }

fieldset { }
fieldset + fieldset { margin-top:2rem; }
fieldset .short { width:33%; }
fieldset legend { margin-bottom:.7rem; text-align:center; font-family:"akzidenz-grotesk_promedium", Arial,Helvetica,sans-serif; }
fieldset label { text-align:right; padding-top:.6em; }
fieldset label small { font-size:15px; margin-left:4px; color:#aaa; }

.additional-fields { margin:2rem 0; }
.or-block {display:block; margin-top:-.7rem; color:#aaa; }
td.delete-col { width:20px; }
.row.register .default-table, .row.profile .default-table { margin-bottom:.3rem; }
.remove { text-decoration:none; }

.steps { margin:0 0 2rem; padding:0; border-bottom:1px solid #000; list-style-position:inside; list-style-type:none; }
.steps li { padding:.3rem .8rem .4rem 0; margin-right:1rem; float:left; position:relative; /*border:1px solid red;*/ font-size:.8rem; }
.steps li a, .steps li span { font-size:1rem; }
.steps li span.disabled { color:#aaa; cursor:default; }
.steps li.active { color:#0000ff; font-family:"akzidenz-grotesk_promedium", Arial,Helvetica,sans-serif; }
.steps li.active a { color:#0000ff; }
.steps li .ok { display:none; position:absolute; top:0rem; right:0; background:green; color:#fff; font-size:9px; padding:0 .3em; line-height:.9rem; font-family:"akzidenz-grotesk_pro_regulaRg", Arial,Helvetica,sans-serif; }
.steps li.completed .ok { display:block; }
.steps li a { color:red; }
.steps li.completed a { color:black; }


.application .column { min-height:1em; }
.application .application-form { min-height:65px; }
.application.step-9 input[type="checkbox"] { margin-bottom:0; }
.application-form .genre label { text-align:left; padding-top:0; }
.application-form .genre label input { margin:0; }
.application-form .color label { text-align:left; padding-top:0; }
.application-form .color label input { margin:0; }

.application .budget-form fieldset legend,
.application .point-form fieldset legend { text-align:left; }
.application .budget-form fieldset .budget-table input,
.application .budget-form fieldset .point-table input { margin:0; text-align:right; }
.application .budget-form fieldset .point-table select {  }
.application fieldset .point-table label { text-align: left; padding-top: 0; }


.application .budget-form fieldset .budget-table .subrow td { padding-left:1.5rem;}
.application .budget-form fieldset .budget-table .subrow td+td { padding-left:0.625rem;}
.application .budget-form fieldset .budget-table .subrow td+td+td { padding-left:0.625rem;}
.application .budget-form fieldset .budget-table .subrow input { text-align:left; }
.application .budget-form fieldset .budget-table .subrow input.subinput { text-align:right; }

footer { padding:0 0 1em; line-height:1.6em; background:#fff; }

footer .row .column .footer-left { border-top:1px solid #000; padding-top:1.5em; }

footer .footer-nav ul { list-style-type:none; margin:0; padding:0; line-height:1em; }
footer .footer-nav ul a { font-size:.7rem; text-decoration:none; }
footer .footer-nav ul a:hover {  }


.filter { border-bottom:1px solid #000; margin-bottom:1rem; }
.filter input[type="text"], .filter select { display:inline-block; }
.filter .phrase { width:10rem; }
.filter .year { width:8rem; }
.filter .type { width:17rem; }
.filter .status { width:15rem; }
.filter .role { width:15rem; }

.tools { border-bottom:1px solid #000; margin-bottom:1rem; }

ul.pagination { text-align:center; }
ul.pagination li a, ul.pagination li button { text-decoration:none; }
ul.pagination li.arrow a { text-decoration:none; }
ul.pagination li.current a { background:none; color:#0000ff;  }
ul.pagination li:hover a, ul.pagination li a:focus, ul.pagination li:hover button, ul.pagination li button:focus { background:none; }
ul.pagination li.current a:hover, ul.pagination li.current a:focus, ul.pagination li.current button:hover, ul.pagination li.current button:focus { background:none; }

.contract-template-content {  }
.contract-template-content textarea { width:100%; height:600px; }
.contract-template-help {  }
.contract-template-help ul { list-style-type:none; margin:0; padding:0; }
.contract-template-help ul li { margin:0; padding:0; color:#999; font-size:.7rem; font-style:italic; }

.alert-box .btn-addreport { margin-bottom:0; margin-left:1rem; }
.alert-box.warning a:not(.button), .alert-box.alert a:not(.button) { color:#fff; }
.alert-box .close { text-decoration:none; font-weight:100; }

.report-form legend { text-align:left; }
.report-form fieldset .budget-table input, .report-form fieldset .point-table input { margin:0; text-align:right; }
.report-form fieldset .budget-table tr th.fillable { background:#ccc; }
.report-form fieldset .budget-table tr td.fillable { background:#ddd; }
.report-form fieldset .budget-table tr:nth-of-type(even) td.fillable { background:#ccc; }


.select2-container--default .select2-selection--single { border:1px solid #000 !important; border-radius:0 !important; margin:0 0 1rem 0; /*padding:0.5rem;*/ }
.select2-container .select2-selection--single { height:2.3125rem !important; }
.select2-container .select2-selection--single .select2-selection__rendered { padding-top:.2rem !important; padding-bottom:.2rem !important;  }
.select2-container--default .select2-selection--single .select2-selection__rendered { line-height:28px; font-size:0.875rem; font-family:"akzidenz-grotesk_pro_regulaRg", Arial,Helvetica,sans-serif; }
.select2-container--default .select2-selection--single .select2-selection__arrow { height:2.3125rem !important; }
.select2-container--default .select2-selection--single .select2-selection__arrow b { border-color:#000 transparent transparent transparent !important; border-width:3px 3px 0 3px !important; }
.select2-dropdown { border-radius:0 !important; margin-top:-1rem !important; border:1px solid #000 !important; }
.select2-container--open .select2-dropdown--below { border-top:none !important; }
.select2-container--default .select2-search--dropdown .select2-search__field { border:1px solid #000 !important; margin:0 !important; height:auto !important; }
.select2-results__option { padding:2px 6px !important; font-size:.9rem !important; }


.reveal-modal#mobile-id-sign-window { width:40rem; }
.close-reveal-modal { text-decoration:none; }

.button.active .has-tip { color: white; border-bottom: hidden; }

.policy-text {
    overflow-y: scroll;
    height: 250px;
    border: 1px solid;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    padding: 10px;
    color: #4d4d4d;
    font-size: 0.875rem;
    font-weight: normal;
    line-height: 1.5;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */



/* Small screens */
/* Define mobile styles */
@media only screen {
	body { padding:1em .5em; }
	.row .row { margin-left:-0.5em; margin-right:-0.5em; }
	.column, .columns { padding-left:0.5em; padding-right:0.5em; }
	header nav { margin-top:1em; text-align:left; border-top:1px solid #000; padding-top:.5em; }
	header nav ul li { font-size:1.1rem; margin: 0 .7em 0 0; }
	header .search-and-lang {  }
	header .search { position:absolute; top:-7.4em; right:.4em; }
	header .search input { width:70px; border-radius:0 !important; }
	header .languages { position:absolute; top:-11em; right:.6em; }

	footer { display:none; min-height:0; }
}

/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) {

}

/* Medium screens */
/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
	body { padding:1em; }
	header nav { margin-top:1.8em; /*text-align:right;*/ border-top:none; padding-top:0; }
	header nav ul li { font-size:1.1rem; margin: 0 0 0 .7em; }
	/*header nav ul li { font-size:1.15rem; margin: 0 0 0 .7em; }*/
	header .search-and-lang { border-top:none; }
	header .search { position:relative; top:0; right:0; }
	header .search input { width:140px; }
	header .languages { position:absolute; top:0em; right:.6em; }

	footer { display:block; min-height:23em; }
}

@media only screen and (min-width: 40.063em) and (orientation: portrait) {
	header nav ul li { font-size:1rem; }
	header nav { margin-top:2.4em; }
}


/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {

}

/* Large screens */
/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {

}

/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 64.063em) and (max-width: 90em) {

}

/* XLarge screens */
/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {

}

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 90.063em) and (max-width: 120em) {

}

/* XXLarge screens */
/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 120.063em) {

}





@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
